p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a,a:visited,a:active {
	color: #0000FF;
}

a:hover {
	color: #CC0000;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
}
.slideshow { height: 350px; width: 900px; margin: auto }

A:hover { color:#4545c9; }

/*
H2, H2 A {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	margin:0 0 10px 0;
	color:#333399;
	text-decoration:none;
}

H3, H3 A {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	text-align:center;
	color:#333399;
	line-height:22px;
	text-decoration:none;
}
*/

H2 A:hover, H3 A:hover {
	text-decoration:underline;
}

.button,.button:active,.button:visited {
	border-top: 1px solid #333399;
	background:#333399;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#333399), to(#21618c));
	background-image: -moz-linear-gradient(top, #333399, #21618c);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	margin:0 5px;
}

.button:hover {
   background: #4545c9;
   color: #FFF;
}

.overlay {
	background-image:url('/images/cap.jpg');
}

.box {
	position:absolute;
	background-color:#FFFFFF;
	z-index:1000;
	border:1px solid #666666;
	padding:10px 15px;
	margin:0;
}

.imagebox {
	position: absolute;
	background-color: #FFFFFF;
	z-index: 1000;
	border: 1px solid #666666;
	padding: 0px;
}

.smallbox {
	position: absolute;
	background-color: #FFFFFF;
	z-index: 1000;
	border: 1px solid #666666;
	padding: 10px 15px;
	margin: 0;
	width: 140px;
	height: 134px;
}

.smallbox_img {
	position: absolute;
	background-color: #FFFFFF;
	z-index: 1000;
	border: 1px solid #666666;
	padding: 0px 0px;
	margin: 0;
	width: 174px;
	height: 155px;
}

.floatbox {
	background-color:#FFFFFF;
	z-index:1000;
	border:1px solid #666666;
	padding:10px 10px;
	margin:0;
}

.titlebox {
	background-color:#333399;
	color:#FFFFFF;
	z-index:1000;
	border:1px solid #666666;
	padding:10px 15px;
	margin:0;
	line-height:100%;
}

.subtitlebox {
	background-color:#666666;
	color:#FFFFFF;
	z-index:1000;
	border:0px solid #000000;
	padding:5px 5px;
	margin:0;
}

.box P {
	font-size:16px;
	line-height:18px;
	margin:5px 0;
}

.smallbox P {
	font-size:14px;
	line-height:16px;
	margin:5px 0;
}

.scrollbox {
	overflow: auto;
}

.scrollbox P {
	font-size:12px
}

.scrollbox * {
	font-size:12px
}

/** updated:; 5/14/2013 author: @joejiko */
.products-nav { text-align: center; }
a[class*="products-"] { display: inline-block; width: 293px; height: 57px; background: url('/images/products.png') no-repeat 0 0;}
a.products-1 { background-position: 0 0;}
a.products-1:hover { background-position: 0 -57px;}
a.products-1:active { background-position: 0 -114px;}

a.products-2 { background-position: -293px 0;}
a.products-2:hover { background-position: -293px -57px;}
a.products-2:active { background-position: -293px -114px;}

a.products-3 { background-position: -586px 0;}
a.products-3:hover { background-position: -586px -57px;}
a.products-3:active { background-position: -586px -114px;}

a.products-4 { background-position: -879px 0;}
a.products-4:hover { background-position: -879px -57px;}
a.products-4:active { background-position: -879px -114px;}

a.products-5 { background-position: -1172px 0;}
a.products-5:hover { background-position: -1172px -57px;}
a.products-5:active { background-position: -1172px -114px;}

.products-nav b { display: none; }